Page MenuHomePhabricator

Changes related to new implementation of tooling::Replacements as class.
ClosedPublic

Authored by ioeric on Jun 27 2016, 4:58 AM.

Event Timeline

ioeric updated this revision to Diff 61958.Jun 27 2016, 4:58 AM
ioeric retitled this revision from to Changes related to new implementation of tooling::Replacements as class..
ioeric updated this object.
ioeric removed a subscriber: klimek.Jun 29 2016, 4:33 AM
ioeric updated this revision to Diff 62346.Jun 30 2016, 2:50 AM
  • Fixed broken build in clang-rename
ioeric updated this revision to Diff 63661.Jul 12 2016, 3:21 AM
  • Merged with orgin/master
ioeric updated this object.Jul 12 2016, 3:39 AM
ioeric added reviewers: klimek, djasper.
ioeric added a subscriber: cfe-commits.
ioeric updated this revision to Diff 64015.Jul 14 2016, 11:20 AM
  • merged with origin/master
  • Addressed reviewer's comments in the corresponding patch.
ioeric updated this revision to Diff 65685.Jul 27 2016, 2:12 AM
  • Merged with origin/master.
ioeric updated this revision to Diff 65712.Jul 27 2016, 5:28 AM
  • Minor cleanup/
klimek accepted this revision.Jul 27 2016, 5:40 AM
klimek edited edge metadata.

lg

This revision is now accepted and ready to land.Jul 27 2016, 5:40 AM
ioeric updated this revision to Diff 66295.Aug 1 2016, 3:17 AM
ioeric edited edge metadata.
  • merged with origin/master
This revision was automatically updated to reflect the committed changes.